* { font-family: 'Montserrat', sans-serif; }
body{background-image: url('imagenes/fondo-1.png');
    background-size: cover; /*cubre todo el espacio*/
    background-position: center;
   background-repeat: no-repeat;
}
/* HEADER */
header{background-color: none;
padding: 15px;}

.LOGO{width: 28%} /*Tamañano del logo*/

nav div{border: 1px;}
nav{
    display: flex;
    align-items: center;
}
nav div ul li a{text-decoration: none;
color: white;}

nav div ul{
    list-style: none;
    display: flex;
    gap: 10px;
    align-items: center;
    font-size:  20px;;
}

nav li{ /*Botones de entrar y registrar*/
    background-color: rgb(255, 89, 0);
    border-right: 0px;
    padding: 10px;
    border-radius: 10px;}

/* SECTION */
section {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50vh;}

.formulario{
    display: flex;
    flex-direction: column;
    background-color:antiquewhite;
    padding: 40px;
    border-radius: 15px;
    box-shadow: 0 0 40px rgb(255, 89, 0); /* Color del fondo*/
    width: 450px;
    height: auto; /* Tamaño del div*/
    box-sizing: border-box;
}


h1 {
    font-weight: 800; /* Extra Bold */
    text-transform: uppercase; /* Siempre mayúsculas */
    font-size: 2.5rem; /* Tamaño más grande */
    letter-spacing: 1px; /*Espacio entre las letras*/
    color: #ff5722; /* Asumo que este es tu naranja */
    text-shadow: 3px 3px 0px #2a2a2a; /* Sombra letras */
    margin-top: 0;
    text-align: center;}
h2{
    color: #ff5722; /* Tu naranja vibrante */
    text-transform: uppercase;
    margin: 15px;
    text-shadow: 2px 2px 0px rgba(0,0,0,0.1);
    margin-bottom: 0;}
.input-box{
    position: relative;
    margin: 15px;
}

.input-box input{
    width: 100%;
    box-sizing: border-box;
    padding: 15px;
    font-size: 15px;
    border: none;
    outline: none;
    border-bottom: 2px solid;
}

.registro{
    background-color: rgb(255, 89, 00);
    border: none;
    padding: 15px;
    border-radius: 25px;
    font-size: medium;
    color: white;
    font-weight: 800;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 18px;
    cursor: pointer;

}
label{color: rgb(255, 89, 0);
font-size: 18px;}
.formulario a{font-size: 16px;}
.REG{color: rgb(255, 89, 0);
text-decoration: none;
font-weight: 800;
}
.formulario p{margin-bottom: 0;}